#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Check\ this\ option\ to\ run\ the\ command\ in\ the\ background\ while\ permitting\ the\ step\ to\ complete\ immediately.\ The\ output\ will\ not\ be\ captured\ if\ running\ as\ a\ daemon.=[G'\uff23\uff48\uff45\uff43\uff4b \uff54\uff48\uff49\uff53 \uff4f\uff50\uff54\uff49\uff4f\uff4e \uff54\uff4f \uff52\uff55\uff4e \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff42\uff41\uff43\uff4bground while permitting the step to complete immediately. The output will not be captured if running as a daemon.\u0e0f\u0e39\u0130\u0131\uff5c]
Daemon=[G'Daemon\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ a\ output\ file\ is\ specified.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff46\uff49\uff4c\uff45 \uff54\uff4f \uff57\uff48\uff49\uff43\uff48 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44 \uff4f\uff55tput is directed. Leave blank to discard the output. The output will not be captured if a output file is specified.\u0e0f\u0e39\u0130\u0131\uff5c]
Enter\ the\ script\ code\ to\ execute.=[G'\uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff53\uff43ript code to execute.\u0e0f\u0e39\u0130\u0131\uff5c]
Execute\ a\ shell\ or\ batch\ script\ a\ number\ of\ times\ equal\ to\ a\ multi-valued\ input.=[G'\uff25\uff58\uff45\uff43\uff55\uff54\uff45 \uff41 \uff53\uff48\uff45\uff4c\uff4c \uff4f\uff52 batch script a number of times equal to a multi-valued input.\u0e0f\u0e39\u0130\u0131\uff5c]
Execute\ a\ shell\ or\ batch\ script.=[G'\uff25\uff58\uff45\uff43\uff55\uff54\uff45 \uff41 \uff53hell or batch script.\u0e0f\u0e39\u0130\u0131\uff5c]
Interpreter=[G'\uff29\uff4eterpreter\u0e0f\u0e39\u0130\u0131\uff5c]
Once\ Per\ Arg=[G'\uff2f\uff4ece Per Arg\u0e0f\u0e39\u0130\u0131\uff5c]
Only\ set\ this\ value\ if\ Daemon\ is\ checked.\ Enter\ the\ path\ of\ the\ file\ to\ which\ the\ command\ output\ is\ directed.\ Leave\ blank\ to\ discard\ the\ output.\ The\ output\ will\ not\ be\ captured\ if\ an\ output\ file\ is\ specified.=[G'\uff2f\uff4e\uff4c\uff59 \uff53\uff45\uff54 \uff54\uff48\uff49\uff53 \uff56\uff41\uff4c\uff55\uff45 \uff49\uff46 \uff24\uff41\uff45\uff4d\uff4f\uff4e \uff49\uff53 \uff43\uff48\uff45\uff43\uff4b\uff45\uff44. \uff25\uff4e\uff54\uff45\uff52 \uff54\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff46\uff49\uff4ce to which the command output is directed. Leave blank to discard the output. The output will not be captured if an output file is specified.\u0e0f\u0e39\u0130\u0131\uff5c]
Optionally\ specify\ the\ interpreter\ to\ use\ to\ evaluate\ the\ command.\ If\ left\ blank\ the\ following\ platform-specific\ behavior\ will\ be\ used\:\ Command\ Line\ will\ use\ .bat\ file\ interpreter\ on\ Windows\ and\ .com\ file\ interpreter\ on\ VMS.\ On\ other\ systems\ it\ will\ use\ the\ shell\ specified\ by\ 'air/shell'\ agent\ variable\ if\ present.\ *nix\ systems\ may\ override\ this\ by\ having\ the\ Command\ Line\ starts\ with\ a\ \#\!\ sequence.=[G'\uff2f\uff50\uff54\uff49\uff4f\uff4e\uff41\uff4c\uff4c\uff59 \uff53\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff49\uff4e\uff54\uff45\uff52\uff50\uff52\uff45\uff54\uff45\uff52 \uff54\uff4f \uff55\uff53\uff45 \uff54\uff4f \uff45\uff56\uff41\uff4c\uff55\uff41\uff54\uff45 \uff54\uff48\uff45 \uff43\uff4f\uff4d\uff4d\uff41\uff4e\uff44. \uff29\uff46 \uff4c\uff45\uff46\uff54 \uff42\uff4c\uff41\uff4e\uff4b \uff54\uff48\uff45 \uff46\uff4f\uff4c\uff4c\uff4f\uff57\uff49\uff4e\uff47 \uff50\uff4c\uff41\uff54\uff46\uff4f\uff52\uff4d-\uff53\uff50\uff45\uff43\uff49\uff46\uff49\uff43 \uff42\uff45\uff48\uff41\uff56\uff49\uff4f\uff52 \uff57\uff49\uff4c\uff4c \uff42\uff45 \uff55\uff53ed\: Command Line will use .bat file interpreter on Windows and .com file interpreter on VMS. On other systems it will use the shell specified by 'air/shell' agent variable if present. *nix systems may override this by having the Command Line starts with a \#\! sequence.\u0e0f\u0e39\u0130\u0131\uff5c]
Output\ File=[G'\uff2f\uff55tput File\u0e0f\u0e39\u0130\u0131\uff5c]
Run\ the\ script\ once\ per\ argument\ in\ xargs.=[G'\uff32\uff55\uff4e \uff54\uff48\uff45 \uff53\uff43\uff52\uff49\uff50t once per argument in xargs.\u0e0f\u0e39\u0130\u0131\uff5c]
Scripting=[G'Scripting\u0e0f\u0e39\u0130\u0131\uff5c]
Shell=[G'Shell\u0e0f\u0e39\u0130\u0131\uff5c]
Shell\ (with\ xargs)=[G'\uff33\uff48\uff45\uff4c\uff4c (\uff57ith xargs)\u0e0f\u0e39\u0130\u0131\uff5c]
Shell\ Script=[G'\uff33\uff48ell Script\u0e0f\u0e39\u0130\u0131\uff5c]
The\ delimiter\ used\ to\ seperate\ the\ values\ to\ use\ as\ input\ to\ the\ script.\ The\ default\ delimiter\ used\ is\ comma=[G'\uff34\uff48\uff45 \uff44\uff45\uff4c\uff49\uff4d\uff49\uff54\uff45\uff52 \uff55\uff53\uff45\uff44 \uff54\uff4f \uff53\uff45\uff50\uff45\uff52ate the values to use as input to the script. The default delimiter used is comma\u0e0f\u0e39\u0130\u0131\uff5c]
The\ delimiter-separated\ values\ to\ use\ as\ input\ to\ the\ script.\ The\ delimiter\ can\ be\ specified\ below.=[G'\uff34\uff48\uff45 \uff44\uff45\uff4c\uff49\uff4d\uff49\uff54\uff45\uff52-\uff53\uff45\uff50\uff41\uff52\uff41\uff54\uff45d values to use as input to the script. The delimiter can be specified below.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Shell\ plugin\ allows\ users\ to\ run\ custom\ shell\ scripts\ during\ the\ deployment\ process.=[G'\uff34\uff48\uff45 \uff33\uff48\uff45\uff4c\uff4c \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff4c\uff4cows users to run custom shell scripts during the deployment process.\u0e0f\u0e39\u0130\u0131\uff5c]
xargs=[G'xargs\u0e0f\u0e39\u0130\u0131\uff5c]
xargs\ delimiter=[G'\uff58\uff41\uff52\uff47s delimiter\u0e0f\u0e39\u0130\u0131\uff5c]
